reverseSeq {matchprobes} | R Documentation

## Reverse Sequence.

### Description

Functions to obtain the reverse sequence

### Usage

    reverseSeq(seq)

### Arguments

`seq` | Character vector.

### Details

The function reverses the order of the constituent character strings of its argument.

### Value

A character vector of the same length as `seq`.

### Author(s)

R. Gentleman, W. Huber

### See Also

`basecontent`,`complementSeq`

### Examples

     w <-  c("hey there", "you silly fool")
     reverseSeq(w)

     w <- "able was I ere I saw Elba"
     reverseSeq(w)

[Package matchprobes version 1.8.1 Index]